<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Nese Tools</title>
    <link rel="stylesheet" href="/assets/css/beta.css">
  </head>
  <body>
    <div class="app">
      <div class="nav">
        <h1>NAV</h1>
      </div>
      <div class="main-container">
        <div class="main">
          <h1>Hello World</h1>
          <div class="form">
            <input type="text">
            <button>test</button>
          </div>
        </div>
      </div>
    </div>
    <script src="/assets/js/main.js"></script>
  </body>
</html>